Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062765 - remctld is not linked against libpcre
Summary: remctld is not linked against libpcre
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: remctl
Version: el6
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-07 23:08 UTC by Remi Ferrand
Modified: 2014-05-28 18:02 UTC (History)
3 users (show)

Fixed In Version: remctl-3.8-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-22 00:55:50 UTC


Attachments (Terms of Use)
remctl spec file patch (deleted)
2014-02-07 23:08 UTC, Remi Ferrand
no flags Details

Description Remi Ferrand 2014-02-07 23:08:39 UTC
Created attachment 860750 [details]
remctl spec file patch

Description of problem:
remctl include optional support for libpcre but the actual package in EPEL6 is not compiled with the "--with-pcre" option.

Actual results:
No PCRE support at all.

Expected results:
Full PCRE support.


Additional info:

Comment 1 Ken Dreyer 2014-02-08 00:10:11 UTC
Thanks for the patch! I'll leave the bug against EPEL 6 so I remember to push the change to EL6, but we'll want this on all Fedora and EPEL branches.

Comment 2 Fedora Update System 2014-02-08 03:50:16 UTC
remctl-3.8-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/remctl-3.8-2.el5

Comment 3 Fedora Update System 2014-02-08 03:54:12 UTC
remctl-3.8-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/remctl-3.8-2.el6

Comment 4 Fedora Update System 2014-02-08 03:56:41 UTC
remctl-3.8-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/remctl-3.8-2.fc20

Comment 5 Fedora Update System 2014-02-08 20:44:53 UTC
Package remctl-3.8-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing remctl-3.8-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0482/remctl-3.8-2.el6
then log in and leave karma (feedback).

Comment 6 Remi Ferrand 2014-02-09 09:48:08 UTC
Thank you ! I'll test it ASAP and leave feedback.

Thanks again

Comment 7 Fedora Update System 2014-02-22 00:55:50 UTC
remctl-3.8-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-05-28 18:01:57 UTC
remctl-3.8-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-05-28 18:02:15 UTC
remctl-3.8-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.